///////////////////////////////////////////////////////////////////////////////
//                                                                           //
// File:           DllMain.cpp                                               //
//                                                                           //
// Functionality:  Windows entry point.                                      //
//                                                                           //
// Author:         Rolf Meyerhoff (rm@matrix44.de)                           //
//                                                                           //
// Copyright:      (C) 2009 by Rolf Meyerhoff. All rights reserved.          //
//                                                                           //
///////////////////////////////////////////////////////////////////////////////
//                                                                           //
// License:                                                                  //
//                                                                           //
// This library is free software;  you can redistribute it  and/or modify it //
// under the terms of the GNU Lesser  General Public License as published by //
// the Free Software Foundation;  either version 2.1 of the License,  or (at //
// your option) any later version.                                           //
//                                                                           //
// This  library is  distributed in  the hope that  it will  be useful,  but //
// WITHOUT   ANY   WARRANTY;   without   even   the   implied  warranty   of //
// MERCHANTABILITY or FITNESS FOR A  PARTICULAR PURPOSE.  See the GNU Lesser //
// General Public License for more details.                                  //
//                                                                           //
// You should have received a copy of  the GNU Lesser General Public License //
// along with this library;  if not,  write to the Free Software Foundation, //
// Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA.              //
///////////////////////////////////////////////////////////////////////////////
#include "reaper_cc121.h"

#ifdef _WINDOWS
///////////////////////////////////////////////////////////////////////////////
// DllMain()
///////////////////////////////////////////////////////////////////////////////
// Description:  Windows entry point of this library.
// Parameters:   [in] hModule:    Handle of this dll (for resources etc).
//               [in] dwReason:   Reason of the funtion call.
//               [in] lpReserved: Reserved, don't use.
// Return value: Returns TRUE if successfull or FALSE otherwise.
// Remarks:      Does nothing so it always returns TRUE.
///////////////////////////////////////////////////////////////////////////////
BOOL APIENTRY DllMain(HMODULE hModule, DWORD dwReason, LPVOID lpReserved)
{
  // Always returns TRUE:
  return TRUE;
}
#endif // #ifdef _WINDOWS

///////////////////////////////// End of File /////////////////////////////////
