///////////////////////////////////////////////////////////////////////////////
//                                                                           //
// File:           resource.cpp                                              //
//                                                                           //
// Functionality:  Mac resources.                                            //
//                                                                           //
// Author:         Rolf Meyerhoff (rm@matrix44.de)                           //
//                                                                           //
// Copyright:      (C) 2009 by Rolf Meyerhoff. All rights reserved.          //
//                                                                           //
///////////////////////////////////////////////////////////////////////////////
//                                                                           //
// License:                                                                  //
//                                                                           //
// This library is free software;  you can redistribute it  and/or modify it //
// under the terms of the GNU Lesser  General Public License as published by //
// the Free Software Foundation;  either version 2.1 of the License,  or (at //
// your option) any later version.                                           //
//                                                                           //
// This  library is  distributed in  the hope that  it will  be useful,  but //
// WITHOUT   ANY   WARRANTY;   without   even   the   implied  warranty   of //
// MERCHANTABILITY or FITNESS FOR A  PARTICULAR PURPOSE.  See the GNU Lesser //
// General Public License for more details.                                  //
//                                                                           //
// You should have received a copy of  the GNU Lesser General Public License //
// along with this library;  if not,  write to the Free Software Foundation, //
// Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA.              //
///////////////////////////////////////////////////////////////////////////////
#include "reaper_cc121.h"

//TODO: This code has been taken unaltered from the original SDK and may need
//      some attention if this extensions actually meets a mac compiler.

// Include Mac resources:
#ifndef _WIN32 // MAC resources
#  include "../../WDL/swell/swell-dlggen.h"
#  include "res.rc_mac_dlg"
#  undef BEGIN
#  undef END
#  include "../../WDL/swell/swell-menugen.h"
#  include "res.rc_mac_menu"
#endif

///////////////////////////////// End of File /////////////////////////////////
